
<h2>Hola Angular</h2>
{{ title }}
<br/>
<p>SUMA --> {{ result1 }}</p>
<p>RESTA --> {{ result2 }}</p>
<p>MULTIPLICACIÓN --> {{ result3 }}</p>
<p>DIVISIÓN --> {{ result4 }}</p>
<br><br/>
<app-header></app-header>
<br><br/>
<app-footer></app-footer>

<router-outlet></router-outlet>